{
  "Version": 1,
  "WorkspaceRootPath": "D:\\Yogesh\\SEO\\Yogihosting\\new\\Docker Nginx\\NginxASPNETCore\\",
  "Documents": [
    {
      "AbsoluteMoniker": "D:0:0:{81DDED9D-158B-E303-5F62-77A2896D2A5A}|docker-compose.dcproj|d:\\yogesh\\seo\\yogihosting\\new\\docker nginx\\nginxaspnetcore\\docker-compose.override.yml||{06C066C6-04A2-4E5D-8202-439FD4234EF1}",
      "RelativeMoniker": "D:0:0:{81DDED9D-158B-E303-5F62-77A2896D2A5A}|docker-compose.dcproj|solutionrelative:docker-compose.override.yml||{06C066C6-04A2-4E5D-8202-439FD4234EF1}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{81DDED9D-158B-E303-5F62-77A2896D2A5A}|docker-compose.dcproj|d:\\yogesh\\seo\\yogihosting\\new\\docker nginx\\nginxaspnetcore\\docker-compose.yml||{06C066C6-04A2-4E5D-8202-439FD4234EF1}",
      "RelativeMoniker": "D:0:0:{81DDED9D-158B-E303-5F62-77A2896D2A5A}|docker-compose.dcproj|solutionrelative:docker-compose.yml||{06C066C6-04A2-4E5D-8202-439FD4234EF1}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{567AF2BB-2BEC-E48A-D5EE-D0907CEB4A62}|NginxASPNETCore\\NginxASPNETCore.csproj|d:\\yogesh\\seo\\yogihosting\\new\\docker nginx\\nginxaspnetcore\\nginxaspnetcore\\controllers\\homecontroller.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{567AF2BB-2BEC-E48A-D5EE-D0907CEB4A62}|NginxASPNETCore\\NginxASPNETCore.csproj|solutionrelative:nginxaspnetcore\\controllers\\homecontroller.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    }
  ],
  "DocumentGroupContainers": [
    {
      "Orientation": 1,
      "VerticalTabListWidth": 256,
      "DocumentGroups": [
        {
          "DockedHeight": 200,
          "SelectedChildIndex": 14,
          "Children": [
            {
              "$type": "Bookmark",
              "Name": "ST:2:0:{fabf9319-47eb-497e-b8f6-d9f73fba5f55}"
            },
            {
              "$type": "Bookmark",
              "Name": "ST:128:0:{1fc202d4-d401-403c-9834-5b218574bb67}"
            },
            {
              "$type": "Bookmark",
              "Name": "ST:137:0:{1fc202d4-d401-403c-9834-5b218574bb67}"
            },
            {
              "$type": "Bookmark",
              "Name": "ST:138:0:{1fc202d4-d401-403c-9834-5b218574bb67}"
            },
            {
              "$type": "Bookmark",
              "Name": "ST:139:0:{1fc202d4-d401-403c-9834-5b218574bb67}"
            },
            {
              "$type": "Bookmark",
              "Name": "ST:140:0:{1fc202d4-d401-403c-9834-5b218574bb67}"
            },
            {
              "$type": "Bookmark",
              "Name": "ST:129:0:{1fc202d4-d401-403c-9834-5b218574bb67}"
            },
            {
              "$type": "Bookmark",
              "Name": "ST:130:0:{1fc202d4-d401-403c-9834-5b218574bb67}"
            },
            {
              "$type": "Bookmark",
              "Name": "ST:131:0:{1fc202d4-d401-403c-9834-5b218574bb67}"
            },
            {
              "$type": "Bookmark",
              "Name": "ST:132:0:{1fc202d4-d401-403c-9834-5b218574bb67}"
            },
            {
              "$type": "Bookmark",
              "Name": "ST:133:0:{1fc202d4-d401-403c-9834-5b218574bb67}"
            },
            {
              "$type": "Bookmark",
              "Name": "ST:134:0:{1fc202d4-d401-403c-9834-5b218574bb67}"
            },
            {
              "$type": "Bookmark",
              "Name": "ST:136:0:{1fc202d4-d401-403c-9834-5b218574bb67}"
            },
            {
              "$type": "Bookmark",
              "Name": "ST:135:0:{1fc202d4-d401-403c-9834-5b218574bb67}"
            },
            {
              "$type": "Document",
              "DocumentIndex": 0,
              "Title": "docker-compose.override.yml",
              "DocumentMoniker": "D:\\Yogesh\\SEO\\Yogihosting\\new\\Docker Nginx\\NginxASPNETCore\\docker-compose.override.yml",
              "RelativeDocumentMoniker": "docker-compose.override.yml",
              "ToolTip": "D:\\Yogesh\\SEO\\Yogihosting\\new\\Docker Nginx\\NginxASPNETCore\\docker-compose.override.yml",
              "RelativeToolTip": "docker-compose.override.yml",
              "ViewState": "AgIAAAAAAAAAAAAAAAAAAAEAAAASAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.003775|",
              "WhenOpened": "2026-01-03T10:23:56.529Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 1,
              "Title": "docker-compose.yml",
              "DocumentMoniker": "D:\\Yogesh\\SEO\\Yogihosting\\new\\Docker Nginx\\NginxASPNETCore\\docker-compose.yml",
              "RelativeDocumentMoniker": "docker-compose.yml",
              "ToolTip": "D:\\Yogesh\\SEO\\Yogihosting\\new\\Docker Nginx\\NginxASPNETCore\\docker-compose.yml",
              "RelativeToolTip": "docker-compose.yml",
              "ViewState": "AgIAAAUAAAAAAAAAAAAgwCMAAAAlAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.003775|",
              "WhenOpened": "2026-01-03T05:40:30.659Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 2,
              "Title": "HomeController.cs",
              "DocumentMoniker": "D:\\Yogesh\\SEO\\Yogihosting\\new\\Docker Nginx\\NginxASPNETCore\\NginxASPNETCore\\Controllers\\HomeController.cs",
              "RelativeDocumentMoniker": "NginxASPNETCore\\Controllers\\HomeController.cs",
              "ToolTip": "D:\\Yogesh\\SEO\\Yogihosting\\new\\Docker Nginx\\NginxASPNETCore\\NginxASPNETCore\\Controllers\\HomeController.cs",
              "RelativeToolTip": "NginxASPNETCore\\Controllers\\HomeController.cs",
              "ViewState": "AgIAAAAAAAAAAAAAAAAAAAsAAAA8AAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2026-01-03T05:39:35.384Z"
            }
          ]
        }
      ]
    }
  ]
}